.editor-content{
    .font-base{font-size: 24px; line-height: 1.5em; color: #666; margin-bottom: 20px;}
    @extend .font-base;
    p{
        @extend .font-base;
        &:last-child{margin-bottom: 0;}
    }
    img{height: auto !important;}
    .img{margin: 0 auto; display: block;}
}